﻿@media screen
{
    .easyMenu
    {
        background-color: #474d5a !important;
        border: 0 none !important;
        background-repeat: repeat;
        width: 100%;
        height:25px;
    }

    .easyMenuItemContainer
    {
    }

    .easyMenuItem
    {
        background-color: #474d5a !important;
        border: none !important;
        height:25px;
        color: White;
        width: 150px !important;
    }

    .easyMenuItem a
    {
        height: 20px;
        cursor: auto;
        cursor: pointer;
        width: 150px;
    }

    .easyMenuItemIconCell, .easyMenuItemIconCell a
    {
    }

    .easyMenuItemContentCell
    {
       font:  10pt Arial !important;
        color: #ffffff;
        text-indent: 10px;
        white-space: nowrap;
        width: 100%;
    }

    .easyMenuItemContentCell a
    {
       font:  10pt Arial !important;
        color: #ffffff;
        font-weight: bold;
        text-indent: 10px;
        white-space: nowrap;
        width: 100%;
        text-decoration: none;
    }

    .easyMenuItemOver
    {
        height:25px;
        cursor: auto;
        cursor: pointer;
        border-bottom: 1px solid #CCCCCC;
        background-color: #a3a9b3;
        padding: 0px;
        border: 0 none !important;
        width:150px !important;
    }

    .easyMenuItemOver a
    {
        height: 25px;
        cursor: auto;
        cursor: pointer;
        background-color: #a3a9b3;
        border: 0 none !important;
    }

    .easyMenuItemIconCellOver, .easyMenuItemIconCellOver a
    {
    }

    .easyMenuItemContentCellOver
    {
        color: White;
        font:  10pt Arial !important;
        color: #ffffff;
        font-weight: bold;
        text-indent: 10px;
        white-space: nowrap;
        width: 100%;
    }

    .easyMenuItemContentCellOver a
    {
        color: White;
        font:  10pt Arial !important;
        color: #ffffff;
        font-weight: bold;
        text-decoration: none;
        text-indent: 10px;
        white-space: nowrap;
        width: 100%;
    }

    .easyMenuSeparatorIconCell, .easyMenuSeparatorContentCell, .easyMenuSeparatorIconCellOver, .easyMenuSeparatorContentCellOver
    {
      
        vertical-align: top;
        background-color:White;
         width:100%;
    }

    .easyMenuSeparator, .easyMenuSeparatorOver
    {
        background-color:White;
      
        width:100%;
        height:2px;
        margin-top: 2px;
        -moz-outline-style: none;
    }

    .easyMenuItemSubMenuCell, .easyMenuItemSubMenuCellOver
    {
        width: 10px;
        padding-top: 2px;
        font-family: Verdana;
        font-size: 1px;
        height: 18px;
    }

    /* do not change these classes */
    .menuContainerIframeUnderlay
    {
        border: 0px;
        position: absolute;
        visibility: hidden;
        top: -2000px;
        left: 0px;
        filter: "progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)";
        filter: "Alpha(Opacity='0')";
        opacity: 0;
        --moz-opacity: 0;
        background-color: white;
    }
    #ob_em_mc
    {
        width: 100%;
        height: 100%;
        border-collapse: separate;
        border-spacing: expression(cellSpacing=0);
        border-spacing: 0px;
    }
    #ob_em_mc td
    {
        padding: 0px;
    }
    /* do not change these classes */
}
@media print
{
    .menuContainerIframeUnderlay
    {
        display: none;
    }
}
